#Translated with MozillaTranslator 4.00  # The contents of this file are subject to the Mozilla Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is Mozilla Communicator.
#
# The Initial Developer of the Original Code is Netscape
# Communications Corporation. Portions created by Netscape are
# Copyright (C) 2000 Netscape Communications Corporation. All
# Rights Reserved.
#
# Contributor(s): Robert Kaiser <KaiRo@StarTrekMail.com>
#


#Tue Aug 08 13:53:14 GMT+02:00 2000
webmailKeyword=http://webmail.netscape.com
droponhometitle=Anfangsseite setzen
linkTargetLabel=Link wird ge\u00F6ffnet in:
openFile=\u00D6ffne Datei
intl.accept_languages=de, en
droponhomemsg=Wollen Sie dieses Dokument als Ihre neue Anfangsseite festlegen?
defaultStatus=standard Status-Text
droponhomebutton=Einen Link oder eine Datei ablegen, um darauf Ihre Anfagsseite festzulegen
browser.throbber.url=http://www.mozilla.org/
shopKeyword=keyword:shop [Produkt]
wallet.Server=http://www.mozilla.org/wallet/tables/
fallbackDefaultSearchURL=http://search.netscape.com/cgi-bin/search?search\=
wallet.Samples=http://www.mozilla.org/wallet/samples/
intl.charset.default=ISO-8859-1
dontremindme=Immer \u00FCberp\u00FCfen, wenn eine Adresse auf die "Anfang"-Schaltfl\u00E4che gezogen wird. (Dies kann auch in der 'Navigator'-Kategorie der Einstellungen gesetzt werden)
intl.charsetmenu.mailedit=iso-8859-1, iso-8859-15, armscii-8, iso-8859-4, iso-8859-14, iso-8859-2, gb2312, big5, koi8-r, windows-1251, koi8-u, iso-8859-7, iso-2022-jp, euc-kr, iso-8859-10, iso-8859-3, tis-620, iso-8859-9, utf-8, viscii
intl.charsetmenu.browser.static=iso-8859-1
droponhomemsg2=als Ihre neue Anfangsseite festlegen?
droponhomemsg1=Wollen Sie
nv_done=Dokument: \u00DCbermittelt
keywordList=http://home.netscape.com/escapes/keywords
homePageDefault=http://www.kairo.at/mozilla/
general.useragent.locale=de-AT
startup.homepage_override_url=http://www.kairo.at/mozilla/release/
droponhomemsg_thedocument=diese Adresse
browser.startup.homepage=http://www.kairo.at/mozilla/
linkHREFLabel=Adresse:
droponhomeokbutton=Anfangsseite setzen
quoteKeyword=keyword:quote [Geben Sie Symbol hier ein]
localKeyword=keyword:zip [Ihre PLZ]
careerKeyword=keyword:[Ihre Stadt] careers
jserror=Ein Fehler ist auf dieser Seite aufgetreten. Doppelklicken Sie hier f\u00FCr Details.
